#include <iostream>

using namespace std;

int main() 
{
	
	float fahrenheit;
	float celsius;
	const int wert = 32;
	
	cout << "Hallo. Bitte Wert eingeben: ";
	cin >> fahrenheit;
	cout << endl << "Eingabe war: " << fahrenheit;
	
	celsius = ((fahrenheit - wert) * 5) / 9;
	
	cout << endl;
	cout << "Wert in Celsius: " << celsius;
	
	system("pause");
	return 0;
}
